## GDataPicasaWebFeed

GDataPicasaWebFeed — GData PicasaWeb Feed object

## Stability Level

Stable, unless otherwise indicated

## Types and Values

| GDataPicasaWebFeed
| GDataPicasaWebFeedClass

## Object Hierarchy

        GObject
        ╰── GDataParsable
            ╰── GDataFeed
                ╰── GDataPicasaWebFeed

## Includes

    #include <gdata/services/picasaweb/gdata-picasaweb-feed.h>

## Description

GDataPicasaWebFeed is a subclass of GDataFeed to represent properties for a PicasaWeb feed. It adds a couple of properties which are specific to the Google PicasaWeb API.

## Functions

## Types and Values

### GDataPicasaWebFeed

    typedef struct _GDataPicasaWebFeed GDataPicasaWebFeed;

All the fields in the GDataPicasaWebFeed structure are private and should never be accessed directly.

Since: 0.6.0

### GDataPicasaWebFeedClass

    typedef struct {
    } GDataPicasaWebFeedClass;

All the fields in the GDataPicasaWebFeedClass structure are private and should never be accessed directly.

Since: 0.6.0